<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layy1">2px</dimen>
<dimen name="layy2">5px</dimen>
<dimen name="layy3">7px</dimen>
<dimen name="layy4">10px</dimen>
<dimen name="layy5">12px</dimen>
<dimen name="layy6">14px</dimen>
<dimen name="layy7">17px</dimen>
<dimen name="layy8">19px</dimen>
<dimen name="layy9">22px</dimen>
<dimen name="layy10">24px</dimen>
<dimen name="layy11">26px</dimen>
<dimen name="layy12">29px</dimen>
<dimen name="layy13">31px</dimen>
<dimen name="layy14">34px</dimen>
<dimen name="layy15">36px</dimen>
<dimen name="layy16">38px</dimen>
<dimen name="layy17">41px</dimen>
<dimen name="layy18">43px</dimen>
<dimen name="layy19">46px</dimen>
<dimen name="layy20">48px</dimen>
<dimen name="layy21">50px</dimen>
<dimen name="layy22">53px</dimen>
<dimen name="layy23">55px</dimen>
<dimen name="layy24">58px</dimen>
<dimen name="layy25">60px</dimen>
<dimen name="layy26">62px</dimen>
<dimen name="layy27">65px</dimen>
<dimen name="layy28">67px</dimen>
<dimen name="layy29">70px</dimen>
<dimen name="layy30">72px</dimen>
<dimen name="layy31">74px</dimen>
<dimen name="layy32">77px</dimen>
<dimen name="layy33">79px</dimen>
<dimen name="layy34">82px</dimen>
<dimen name="layy35">84px</dimen>
<dimen name="layy36">86px</dimen>
<dimen name="layy37">89px</dimen>
<dimen name="layy38">91px</dimen>
<dimen name="layy39">94px</dimen>
<dimen name="layy40">96px</dimen>
<dimen name="layy41">98px</dimen>
<dimen name="layy42">101px</dimen>
<dimen name="layy43">103px</dimen>
<dimen name="layy44">106px</dimen>
<dimen name="layy45">108px</dimen>
<dimen name="layy46">110px</dimen>
<dimen name="layy47">113px</dimen>
<dimen name="layy48">115px</dimen>
<dimen name="layy49">118px</dimen>
<dimen name="layy50">120px</dimen>
<dimen name="layy51">122px</dimen>
<dimen name="layy52">125px</dimen>
<dimen name="layy53">127px</dimen>
<dimen name="layy54">130px</dimen>
<dimen name="layy55">132px</dimen>
<dimen name="layy56">134px</dimen>
<dimen name="layy57">137px</dimen>
<dimen name="layy58">139px</dimen>
<dimen name="layy59">142px</dimen>
<dimen name="layy60">144px</dimen>
<dimen name="layy61">146px</dimen>
<dimen name="layy62">149px</dimen>
<dimen name="layy63">151px</dimen>
<dimen name="layy64">154px</dimen>
<dimen name="layy65">156px</dimen>
<dimen name="layy66">158px</dimen>
<dimen name="layy67">161px</dimen>
<dimen name="layy68">163px</dimen>
<dimen name="layy69">166px</dimen>
<dimen name="layy70">168px</dimen>
<dimen name="layy71">170px</dimen>
<dimen name="layy72">173px</dimen>
<dimen name="layy73">175px</dimen>
<dimen name="layy74">178px</dimen>
<dimen name="layy75">180px</dimen>
<dimen name="layy76">182px</dimen>
<dimen name="layy77">185px</dimen>
<dimen name="layy78">187px</dimen>
<dimen name="layy79">190px</dimen>
<dimen name="layy80">192px</dimen>
<dimen name="layy81">194px</dimen>
<dimen name="layy82">197px</dimen>
<dimen name="layy83">199px</dimen>
<dimen name="layy84">202px</dimen>
<dimen name="layy85">204px</dimen>
<dimen name="layy86">206px</dimen>
<dimen name="layy87">209px</dimen>
<dimen name="layy88">211px</dimen>
<dimen name="layy89">214px</dimen>
<dimen name="layy90">216px</dimen>
<dimen name="layy91">218px</dimen>
<dimen name="layy92">221px</dimen>
<dimen name="layy93">223px</dimen>
<dimen name="layy94">226px</dimen>
<dimen name="layy95">228px</dimen>
<dimen name="layy96">230px</dimen>
<dimen name="layy97">233px</dimen>
<dimen name="layy98">235px</dimen>
<dimen name="layy99">238px</dimen>
<dimen name="layy100">240px</dimen>
<dimen name="layy101">242px</dimen>
<dimen name="layy102">245px</dimen>
<dimen name="layy103">247px</dimen>
<dimen name="layy104">250px</dimen>
<dimen name="layy105">252px</dimen>
<dimen name="layy106">254px</dimen>
<dimen name="layy107">257px</dimen>
<dimen name="layy108">259px</dimen>
<dimen name="layy109">262px</dimen>
<dimen name="layy110">264px</dimen>
<dimen name="layy111">266px</dimen>
<dimen name="layy112">269px</dimen>
<dimen name="layy113">271px</dimen>
<dimen name="layy114">274px</dimen>
<dimen name="layy115">276px</dimen>
<dimen name="layy116">278px</dimen>
<dimen name="layy117">281px</dimen>
<dimen name="layy118">283px</dimen>
<dimen name="layy119">286px</dimen>
<dimen name="layy120">288px</dimen>
<dimen name="layy121">290px</dimen>
<dimen name="layy122">293px</dimen>
<dimen name="layy123">295px</dimen>
<dimen name="layy124">298px</dimen>
<dimen name="layy125">300px</dimen>
<dimen name="layy126">302px</dimen>
<dimen name="layy127">305px</dimen>
<dimen name="layy128">307px</dimen>
<dimen name="layy129">310px</dimen>
<dimen name="layy130">312px</dimen>
<dimen name="layy131">314px</dimen>
<dimen name="layy132">317px</dimen>
<dimen name="layy133">319px</dimen>
<dimen name="layy134">322px</dimen>
<dimen name="layy135">324px</dimen>
<dimen name="layy136">326px</dimen>
<dimen name="layy137">329px</dimen>
<dimen name="layy138">331px</dimen>
<dimen name="layy139">334px</dimen>
<dimen name="layy140">336px</dimen>
<dimen name="layy141">338px</dimen>
<dimen name="layy142">341px</dimen>
<dimen name="layy143">343px</dimen>
<dimen name="layy144">346px</dimen>
<dimen name="layy145">348px</dimen>
<dimen name="layy146">350px</dimen>
<dimen name="layy147">353px</dimen>
<dimen name="layy148">355px</dimen>
<dimen name="layy149">358px</dimen>
<dimen name="layy150">360px</dimen>
<dimen name="layy151">362px</dimen>
<dimen name="layy152">365px</dimen>
<dimen name="layy153">367px</dimen>
<dimen name="layy154">370px</dimen>
<dimen name="layy155">372px</dimen>
<dimen name="layy156">374px</dimen>
<dimen name="layy157">377px</dimen>
<dimen name="layy158">379px</dimen>
<dimen name="layy159">382px</dimen>
<dimen name="layy160">384px</dimen>
<dimen name="layy161">386px</dimen>
<dimen name="layy162">389px</dimen>
<dimen name="layy163">391px</dimen>
<dimen name="layy164">394px</dimen>
<dimen name="layy165">396px</dimen>
<dimen name="layy166">398px</dimen>
<dimen name="layy167">401px</dimen>
<dimen name="layy168">403px</dimen>
<dimen name="layy169">406px</dimen>
<dimen name="layy170">408px</dimen>
<dimen name="layy171">410px</dimen>
<dimen name="layy172">413px</dimen>
<dimen name="layy173">415px</dimen>
<dimen name="layy174">418px</dimen>
<dimen name="layy175">420px</dimen>
<dimen name="layy176">422px</dimen>
<dimen name="layy177">425px</dimen>
<dimen name="layy178">427px</dimen>
<dimen name="layy179">430px</dimen>
<dimen name="layy180">432px</dimen>
<dimen name="layy181">434px</dimen>
<dimen name="layy182">437px</dimen>
<dimen name="layy183">439px</dimen>
<dimen name="layy184">442px</dimen>
<dimen name="layy185">444px</dimen>
<dimen name="layy186">446px</dimen>
<dimen name="layy187">449px</dimen>
<dimen name="layy188">451px</dimen>
<dimen name="layy189">454px</dimen>
<dimen name="layy190">456px</dimen>
<dimen name="layy191">458px</dimen>
<dimen name="layy192">461px</dimen>
<dimen name="layy193">463px</dimen>
<dimen name="layy194">466px</dimen>
<dimen name="layy195">468px</dimen>
<dimen name="layy196">470px</dimen>
<dimen name="layy197">473px</dimen>
<dimen name="layy198">475px</dimen>
<dimen name="layy199">478px</dimen>
<dimen name="layy200">480px</dimen>
<dimen name="layy201">482px</dimen>
<dimen name="layy202">485px</dimen>
<dimen name="layy203">487px</dimen>
<dimen name="layy204">490px</dimen>
<dimen name="layy205">492px</dimen>
<dimen name="layy206">494px</dimen>
<dimen name="layy207">497px</dimen>
<dimen name="layy208">499px</dimen>
<dimen name="layy209">502px</dimen>
<dimen name="layy210">504px</dimen>
<dimen name="layy211">506px</dimen>
<dimen name="layy212">509px</dimen>
<dimen name="layy213">511px</dimen>
<dimen name="layy214">514px</dimen>
<dimen name="layy215">516px</dimen>
<dimen name="layy216">518px</dimen>
<dimen name="layy217">521px</dimen>
<dimen name="layy218">523px</dimen>
<dimen name="layy219">526px</dimen>
<dimen name="layy220">528px</dimen>
<dimen name="layy221">530px</dimen>
<dimen name="layy222">533px</dimen>
<dimen name="layy223">535px</dimen>
<dimen name="layy224">538px</dimen>
<dimen name="layy225">540px</dimen>
<dimen name="layy226">542px</dimen>
<dimen name="layy227">545px</dimen>
<dimen name="layy228">547px</dimen>
<dimen name="layy229">550px</dimen>
<dimen name="layy230">552px</dimen>
<dimen name="layy231">554px</dimen>
<dimen name="layy232">557px</dimen>
<dimen name="layy233">559px</dimen>
<dimen name="layy234">562px</dimen>
<dimen name="layy235">564px</dimen>
<dimen name="layy236">566px</dimen>
<dimen name="layy237">569px</dimen>
<dimen name="layy238">571px</dimen>
<dimen name="layy239">574px</dimen>
<dimen name="layy240">576px</dimen>
<dimen name="layy241">578px</dimen>
<dimen name="layy242">581px</dimen>
<dimen name="layy243">583px</dimen>
<dimen name="layy244">586px</dimen>
<dimen name="layy245">588px</dimen>
<dimen name="layy246">590px</dimen>
<dimen name="layy247">593px</dimen>
<dimen name="layy248">595px</dimen>
<dimen name="layy249">598px</dimen>
<dimen name="layy250">600px</dimen>
<dimen name="layy251">602px</dimen>
<dimen name="layy252">605px</dimen>
<dimen name="layy253">607px</dimen>
<dimen name="layy254">610px</dimen>
<dimen name="layy255">612px</dimen>
<dimen name="layy256">614px</dimen>
<dimen name="layy257">617px</dimen>
<dimen name="layy258">619px</dimen>
<dimen name="layy259">622px</dimen>
<dimen name="layy260">624px</dimen>
<dimen name="layy261">626px</dimen>
<dimen name="layy262">629px</dimen>
<dimen name="layy263">631px</dimen>
<dimen name="layy264">634px</dimen>
<dimen name="layy265">636px</dimen>
<dimen name="layy266">638px</dimen>
<dimen name="layy267">641px</dimen>
<dimen name="layy268">643px</dimen>
<dimen name="layy269">646px</dimen>
<dimen name="layy270">648px</dimen>
<dimen name="layy271">650px</dimen>
<dimen name="layy272">653px</dimen>
<dimen name="layy273">655px</dimen>
<dimen name="layy274">658px</dimen>
<dimen name="layy275">660px</dimen>
<dimen name="layy276">662px</dimen>
<dimen name="layy277">665px</dimen>
<dimen name="layy278">667px</dimen>
<dimen name="layy279">670px</dimen>
<dimen name="layy280">672px</dimen>
<dimen name="layy281">674px</dimen>
<dimen name="layy282">677px</dimen>
<dimen name="layy283">679px</dimen>
<dimen name="layy284">682px</dimen>
<dimen name="layy285">684px</dimen>
<dimen name="layy286">686px</dimen>
<dimen name="layy287">689px</dimen>
<dimen name="layy288">691px</dimen>
<dimen name="layy289">694px</dimen>
<dimen name="layy290">696px</dimen>
<dimen name="layy291">698px</dimen>
<dimen name="layy292">701px</dimen>
<dimen name="layy293">703px</dimen>
<dimen name="layy294">706px</dimen>
<dimen name="layy295">708px</dimen>
<dimen name="layy296">710px</dimen>
<dimen name="layy297">713px</dimen>
<dimen name="layy298">715px</dimen>
<dimen name="layy299">718px</dimen>
<dimen name="layy300">720px</dimen>
<dimen name="layy301">722px</dimen>
<dimen name="layy302">725px</dimen>
<dimen name="layy303">727px</dimen>
<dimen name="layy304">730px</dimen>
<dimen name="layy305">732px</dimen>
<dimen name="layy306">734px</dimen>
<dimen name="layy307">737px</dimen>
<dimen name="layy308">739px</dimen>
<dimen name="layy309">742px</dimen>
<dimen name="layy310">744px</dimen>
<dimen name="layy311">746px</dimen>
<dimen name="layy312">749px</dimen>
<dimen name="layy313">751px</dimen>
<dimen name="layy314">754px</dimen>
<dimen name="layy315">756px</dimen>
<dimen name="layy316">758px</dimen>
<dimen name="layy317">761px</dimen>
<dimen name="layy318">763px</dimen>
<dimen name="layy319">766px</dimen>
<dimen name="layy320">768px</dimen>
<!-- anim value -->
<item name="animy450" type="integer">450</item>
</resources>